
QGIS Application - Bug report #11439

r.covar GRASS command (and possibly others) in Processing does not return visible results in html 

monitor

2014-10-18 04:05 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19715

Description

The results are available on the log, however.

History

#1 - 2014-10-18 11:46 PM - Paolo Cavallini

Might be a more general issue, as also R Komogorov-Smirnov sample R script does not produce an output in the html window.

#2 - 2014-10-18 11:47 PM - Paolo Cavallini

- Subject changed from r.covar GRASS command in Processing does not return visible results in html monitor to r.covar GRASS command (and 

possibly others) in Processing does not return visible results in html monitor

#3 - 2014-12-17 11:21 PM - Alexander Bruy

- Status changed from Open to Feedback

Should be fixed in master

#4 - 2015-05-11 02:31 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

closing for lack of feedback (and now the issue with r.covar is another one, see #12710)

#5 - 2015-05-12 11:02 AM - Paolo Cavallini

Confirmed, it works now.

Thanks.
